DYBUG(1)

NAME
dybug - The GNU Debugger for Dylan

SYNOPSIS
dybug [-help] [-nx] [-q] [-batch] [-cd= dir ] [-f] [-b bps] [-tty= dev] [-s symfile ] [-e prog ] [-se prog ] [-c core ] [-x cmds ] [-d dir ] [ prog [ core|procID ]]

WARNING
This man page is intended to supplement the main Gwydion Dylan documentation at http://www.gwydiondylan.org/. It provides an incomplete reference of the available options. For a full reference or a tutorial, please see the web site.

DESCRIPTION
dybug is a front-end to GDB that allows you to debug Dylan programs. It uses the same command-line options as GDB, so you should refer to that documentation for additional details.

SEE ALSO
gdb(1), dylan(7), gwydion(7).

Much more extensive documentation in various formats is available through the Gwydion Dylan web site at http://www.gwydiondylan.org/.

AUTHORS
The Gwydion Group at CMU and the current Gwydion Dylan maintainers. See the CREDITS file in the Gwydion Dylan distribution for more information.